Welcart 1.2.2 リリース

Welcart 1.2.2 をリリースいたしました。
今回は、いくつかの脆弱性の問題を回避するための、過去の全バージョン必須のアップグレードとなります。詳しくはこちら>>

このサイトは、WordPress 4.7.2 & Welcart 1.9.1.1612261 & DLSeller 2.2.1.1612261 で動作しています。